<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">17.871213912964</MDI>
      <MDI key="STATISTICS_MEAN">0.045832803108502</MDI>
      <MDI key="STATISTICS_STDDEV">0.44146053363815</MDI>
      <MDI key="STATISTICS_COVARIANCES">0.194887402760077</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
